@charset "UTF-8";
/* CSS Document */

.h2_title{
	margin: -20px 0 20px 0;
    padding: 0;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
    border: none;
    width: 100%;
}

h3.artTouch_artist{padding: 0;
    line-height: 100%;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
    text-align: left;
    border: none;
    margin: 40px 0 20px;
    width: 100%;}
.artist_list li a{text-decoration: underline;}
#bread-crumb-listTop ol li a{text-decoration:none}
.feature_bnr_none, .online-emer-text2{display:none;}

.bold{font-weight: bold;}

.spacing{letter-spacing: 0;}

.name{
	font-size: 12px;
    line-height: 24px;
    background: none;
    font-weight: normal;
    padding: 0;
    border: none;
    margin: 10px 0 0;
}